_id: 69OvRQZBk0nhhpAK
_key: '!items!69OvRQZBk0nhhpAK'
img: systems/pf1/icons/items/equipment/boots-leather.jpg
name: Outfit, Dilettante's
system:
  armor:
    material:
      base:
        value: leather
      normal:
        value: leather
  description:
    value: >-
      <p>These clothes are favored by
      @Compendium[pf1.races.efwHEwjvL9Z94MJI]{Gnome} inventors and wanderers,
      and consist of sturdy boots, a pair of stout linen pants or skirt, a cloth
      shirt, leather gloves, a hat and cloak, and numerous belts, straps, and
      accessories (such as scarves, a vest, bits of rope or twine, and
      bandoleers). These items are generally mismatched, each having been
      selected as "superior" from some other set of clothing, and are rife with
      pockets and small hidey-holes. It the wearer a +2 <em>circumstance
      bonus</em> on
      @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.joza8kAIiImrPft7]{Sleight
      of Hand} checks made to conceal a small object on her body.</p>

      <p>As this outfit does not cost 10 gp or less, player characters can not
      choose this outfit for free when first beginning play.</p>
  price: 20
  slot: clothing
  sources:
    - id: PZO1121
  subType: clothing
  weight:
    value: 8
type: equipment

